Bug 143119 - "File Types and Programs" pref dialog referenced in docs, but does not seem to exist
"File Types and Programs" pref dialog referenced in docs, but does not seem t...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nautilus (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-16 12:41 EST by Brad Smith
Modified: 2015-03-03 17:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:57:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Smith 2004-12-16 12:41:20 EST
Description of problem:
The docs (section 7.5 of "Nautilus File Manager" in Gnome's help)
mentions the File Types and Programs preferences panel, which does not
seem to exist anymore so the method that the current docs describe for
associating apps with file types does not seem to work. You can still
set app associations in a file's properties, but should there be a
more comprehensive tool there or do the docs need to be changed?
Comment 1 Alexander Larsson 2006-11-08 06:41:44 EST
No, the docs are just old. That panel went away long ago.
Comment 2 Jiri Pallich 2012-06-20 12:57:07 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.